# baseURL = "http://indas.me/vademecum"
languageCode = "en-us"
title = "Vade Mecum"
theme = ["oscar-themes-base", "proton", "proton-blog"]
summaryLength = 0

[taxonomies]
	tx_blog_category = "blog_categories"
	tx_shortcut_list = "shortcut_lists"

[markup.highlight]
	style = "colorful"

[markup.goldmark.renderer]
	unsafe = true

[params]
	site_id = "idax-vade-mecum-01"

